Subject: Trainer Candidate - Nikita Pandit
From: Nikita Pandit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 16:35:17 -0500

| | Tech Support Test

Name | Nikita Pandit
E-mail | [email-masked]
Phone Number | (+91) 8882362120
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Adarsh Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Amcc | 2-12-2022 | 37000
Previous Employer 1 | Concentrix | Lead, Quality and training | 13-07-2022 | 26000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Worked as Lead, Quality and training for about 1.5 yrs in a blended process where used to handle multiple lobs.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was from other field and started working in bpo as a part time job but after some time, I got motivated and determined to grow in the quality sector. There were many challenges at every level of an organization but one thing is same for me which is I am a self starter and I know how to cope up with the failure. Because if my positive approach behavior, I've learned so many things, not just from quality point of view but also from Ops and training point of view.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means as an executive, a person is just doing his/ her job while following the company policies and all the procedures but didn't empathise or we can say didn't feel the customer pain as their own. Great customer service includes understanding the situation of customer and provide exceptional service while following all the policies and procedures and add human touch and treat their issue on priority basis.
What according to you makes you a good candidate for this position? | I am a highly motivated, self- starter person who believes in giving 100% to every aligned work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |